NOSSUI(1p)

NAME
nossui - dialog-based frontend to noss

USAGE
  nossui [options] ...

DESCRIPTION
nossui is a dialog(1)-based frontend to the noss(1) feed reader and aggregator. Most of the regular functionality in noss(1) should be accessible from this script.

Just like with noss(1), nossui must be given a list of feeds to aggregate via a feeds file. Consult the Feeds File section in the noss(1) manual for documentation on the format of a feeds file.

nossui can also have some of its behavior tweaked through a noss(1) configuration file. Consult the CONFIGURATION section in the noss(1) manual for more information on the format of a configuration file and the available configuration options.

OPTIONS

-c file
    Specify path to the noss(1) configuration file to use.

-D dir
    Specify path to directory to use as the noss(1) data directory.

-f file
    Specify path to the noss(1) feeds file to use.

-h  Print usage message and exit.

-v  Print version and copyright information, then exit.

ENVIRONMENT
Consult the ENVIRONMENT section in the noss(1) manual for a list of recognized environment variables.

AUTHOR
Written by Samuel Young, <samyoung12788@gmail.com>.

This project's source can be found on its Codeberg page <https://codeberg.org/1-1sam/noss.git>. Comments and pull requests are welcome!

COPYRIGHT
Copyright (C) 2025 Samuel Young

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

SEE ALSO
dialog(1), noss(1)